Subject: preparing for midterm

From: [email-masked] (Chee Yap)
Date: Mon, 19 Oct 1998 17:18:21 -0400

Dear Class:

I have put the reading list and sample
midterm exams under
the homework directory.  Please visit the
directory (click under "midterm.html").

Also, in response to your remarks today in
class about programming problems:

(1)  I want to say again that the recitation
section is suppose to help you with all such
programming problems -- and you could get your questions
answered there.

(2) I got the impression that our "Java FAQS"
(see class Java resources)
could have helped answer some of your questions
about programming.  This FAQs list is constantly
being grown, in response to questions that you
ask!  If you have a question not answered there,
you could ask us to address the issue in the FAQs.

Good luck in your preparation for the midterm.

--Chee